@charset "UTF-8";
/* CSS Document */

/* CSS Reset */
html, body, article, div, nav, section, article, footer, header, h1, h2, h3, h4, h5, h6, p, pre, address, blockquote, span, ul, ol, li, dl, dd, dt, img {
    margin: 0px;
    padding: 0px;
}
/* display */
aside, article, section, header, footer, nav {
    display: block;
}
html {
	background-color: #000;
}
/*Fixed layout*/
body {
	width: 1071px;
	margin: 0 auto;
	font-size: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #444;
}
h1 {
	font-weight: normal;
}
.h1Header {
	float: left;
	width: 100px;
	font-size: 0.4em;
	color: #000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0 0 0 0;
}
.h1body {
	font-size: 1.3em;
	color: #000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	margin: 0 0 .7em 0;
	border-bottom: 1px solid #eee;
}
h2 {
	font-weight: normal;
}
.h2Aside {
	margin: .4em 0 .4em 0;
	padding: 0 0 0 .6em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #666;
	border-left: 6px solid #396;
}
.h2Header {
	margin: 2.7em 0 0 250px;
	padding: 0 0 0 0;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #666;
	text-transform: capitalize;
}
.h2Gallery {
	margin: 0 0 .5em 0;
	padding: 0 0 0 .6em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	color: #333;
	border-left: 6px solid #396;
	border-bottom: 1px solid #396;
	text-transform: capitalize;
}
h3 {
	font-weight: normal;
}
header {
	float: left;
	width: 1071px;
	height: 82px;
	color: #666;
	background-color: #000;
	background-image: url(../_images/bannerSM.jpg);
	background-position: center top;
	border-bottom: 3px solid #FFE0C1;
}
section {
	float: left;
	width: 1071px;
	height: 1000px;	
	line-height: 1.5;
	background-color: #fff;
}
p {
	margin-bottom: .9em;
}
aside {
	float:left;
	width: 250px;
	font-size: .8em;
	color: #666;
}
aside ul li {
	margin-left: 1.1em;
}
nav {
	float: left;
	margin: 0 0 0 40px;
	padding: .4em 2em .4em 2em;
	font-size: 1.3em;
	border-left: 1px solid #FEA893;
	border-bottom: 1px solid #FEA893;
	border-right: 1px solid #FEA893;
	-webkit-border-radius: 0px 0px 20px 20px;
    border-radius: 0px 0px 20px 20px;
	text-align: center;
}
nav a:link {
	color: #C5420D;
	text-decoration: none;
}
nav a:visited {
	color: #C5420D;
	text-decoration: none;
}
nav a:hover {
	color: #F00;
	text-decoration: none;
}
nav a:active {
	color: #F00;
	text-decoration: none;
}
.artInfo {
	float: left;
	width: 220px;
	height: 140px;
	margin: 200px 0 0 0;
	text-align: right;
	line-height: 1.4;
}
.arrows {
	float: left;
	width: 220px;
	font-size: 3.8em;
	font-family:Georgia, "Times New Roman", Times, serif;
	text-align: right;
}
.arrows a:link {
	color: #09C;
	text-decoration: none;
}
.arrows a:visited {
	color: #09C;
	text-decoration: none;
}
.arrows a:hover {
	color: #000;
	text-decoration: none;
}
.arrows a:active {
	color: #000;
	text-decoration: none;
}
article {
	float: left;
}
.articleArt {
	float: left;
	width: 792px;
	margin: 75px 0 0 0;
	padding: 0 0 0 0;
}
.articleArt img {
	border: 1px solid #ccc;
}
article ul li {
	margin-left: 1em;
	text-align: left;
}
.galleryRow {
	float: left;
	width: 955px;
	height: 262px;
	margin: 20px 0 .5em 0;
	padding: 0 0 .5em 0;
}
.galleryImg {
	float: left;
	width: 205px;
	height: 252px;
	border: 1px solid #eee;
}
.galleryText {
	float: left;
	width: 705px;
	margin: 20px 0 0 40px;
	font-size: 1em;
}
.galleryText p {
	margin-left: 1.2em;
}
footer {
    clear: both;
    width: 1071px;
	height: 127px;
	margin: 0 0 30px 0;
    background-color: #993;
    -webkit-border-radius: 0 0 30px 30px;
    border-radius: 0 0 30px 30px;
	text-align: right;
}
.footerStamp {
	float: right;
	width: 125px;
	height: 87px;
	margin: 20px 70px 0 0;
}
.footerStamp img {
	border: none;
}
.artTitle {
	font-size: 1.1em;
	color: #666;
	font-weight: bold;
}
cite {
	font-style: normal;
}